<?xml version="1.0" encoding="utf-8"?>
<!--Generated by DataTracks Rainbow version 3.5 on 07-May-2024 [08:23:03] {AM}-->
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel" />
<labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialAssetsAtAmortizedCostDueFromCustomers" xlink:label="loc_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" xml:lang="sk">Úvery poskytnuté klientom</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" xlink:to="lab_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" xml:lang="sk">Úvery poskytnuté klientom.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" xlink:label="loc_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" xml:lang="sk">Pohľadávky voči ostatným bankám</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" xlink:to="lab_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" xml:lang="sk">Pohľadávky voči ostatným bankám.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" xlink:label="loc_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" xml:lang="sk">z toho založené ako kolaterál</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" xlink:to="lab_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" xml:lang="sk">z toho založené ako kolaterál.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" xlink:label="loc_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" xml:lang="sk">z toho založené ako kolaterál</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" xlink:to="lab_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" xml:lang="sk">z toho založené ako kolaterál.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="loc_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="sk">Neobchodn finann majetok oceovan relnou hodnotou cez vkaz ziskov a strt</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="lab_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="sk">Neobchodn finann majetok oceovan relnou hodnotou cez vkaz ziskov a strt.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_OtherCapitalFunds" xlink:label="loc_vub_OtherCapitalFunds" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_OtherCapitalFunds" xml:lang="sk">Ostatné kapitálové fondy</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_OtherCapitalFunds" xlink:to="lab_vub_OtherCapitalFunds" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_OtherCapitalFunds" xml:lang="sk">Ostatné kapitálové fondy.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" xlink:label="loc_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" xml:lang="sk">Záväzky voči bankám</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" xlink:to="lab_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" xml:lang="sk">Záväzky voči bankám.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xlink:label="loc_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xml:lang="sk">Odúčtovanie odloženej dane k predanému hmotnému majetku</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xml:lang="sk">Odúčtovanie odloženej dane k predanému hmotnému majetku</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xlink:to="lab_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xml:lang="sk">Odúčtovanie odloženej dane k predanému hmotnému majetku.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xlink:label="loc_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xml:lang="sk">Odúčtovanie odloženej dane k FTA rezerve vo VÚB Leasing z dôvodu zlúčenia VÚB Leasing do VÚB banky</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xml:lang="sk">Odúčtovanie odloženej dane k FTA rezerve vo VÚB Leasing z dôvodu zlúčenia VÚB Leasing do VÚB banky</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xlink:to="lab_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xml:lang="sk">Odúčtovanie odloženej dane k FTA rezerve vo VÚB Leasing z dôvodu
zlúčenia VÚB Leasing do VÚB banky.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AmortisationExpense" xlink:label="loc_ifrs-full_AmortisationExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_AmortisationExpense" xml:lang="sk">Amortizácia</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AmortisationExpense" xlink:to="lab_ifrs-full_AmortisationExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DepreciationExpense" xlink:label="loc_ifrs-full_DepreciationExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_DepreciationExpense" xml:lang="sk">Náklady na odpisovanie</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DepreciationExpense" xlink:to="lab_ifrs-full_DepreciationExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="loc_ifrs-full_FeeAndCommissionExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_FeeAndCommissionExpense" xml:lang="sk">Výdavky na poplatky a&#160;provízie</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FeeAndCommissionExpense" xlink:to="lab_ifrs-full_FeeAndCommissionExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionIncomeExpense" xlink:label="loc_ifrs-full_FeeAndCommissionIncomeExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_FeeAndCommissionIncomeExpense" xml:lang="sk">Príjmy z&#160;poplatkov a&#160;provízií (výdavky na poplatky a&#160;provízie)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FeeAndCommissionIncomeExpense" xlink:to="lab_ifrs-full_FeeAndCommissionIncomeExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GeneralAndAdministrativeExpense" xlink:label="loc_ifrs-full_GeneralAndAdministrativeExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_GeneralAndAdministrativeExpense" xml:lang="sk">Všeobecné a&#160;administratívne náklady</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_GeneralAndAdministrativeExpense" xlink:to="lab_ifrs-full_GeneralAndAdministrativeExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" xlink:label="loc_ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" xml:lang="sk">Strata zo zníženia hodnoty vykázaná vo výsledku hospodárenia</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" xlink:to="lab_ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxExpenseContinuingOperations" xml:lang="sk">Daňový náklad (výnos)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="lab_ifrs-full_IncomeTaxExpenseContinuingOperations" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_InterestAndSimilarExpense" xlink:label="loc_vub_InterestAndSimilarExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_InterestAndSimilarExpense" xml:lang="sk">Úrokové a obdobné náklady</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_InterestAndSimilarExpense" xml:lang="sk">Úrokové a obdobné náklady</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_InterestAndSimilarExpense" xlink:to="lab_vub_InterestAndSimilarExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_InterestAndSimilarExpense" xml:lang="sk">Úrokové a obdobné náklady.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestRevenueExpense" xlink:label="loc_ifrs-full_InterestRevenueExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_InterestRevenueExpense" xml:lang="sk">Úrokové výnosy (náklady)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestRevenueExpense" xlink:to="lab_ifrs-full_InterestRevenueExpense" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_NetProfitAttributableToMinorityInterestShare" xlink:label="loc_vub_NetProfitAttributableToMinorityInterestShare" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_NetProfitAttributableToMinorityInterestShare" xml:lang="sk">Čistý zisk za rok prislúchajúci menšinovým vlastníkom</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_NetProfitAttributableToMinorityInterestShare" xlink:to="lab_vub_NetProfitAttributableToMinorityInterestShare" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_NetProfitAttributableToMinorityInterestShare" xml:lang="sk">Čistý zisk za rok prislúchajúci menšinovým vlastníkom.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_NetProfitBeforeMinorityInterestShareExclusion" xlink:label="loc_vub_NetProfitBeforeMinorityInterestShareExclusion" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_NetProfitBeforeMinorityInterestShareExclusion" xml:lang="sk">Čistý zisk za rok pred odpočítaním podielu menšinových vlastníkov</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_vub_NetProfitBeforeMinorityInterestShareExclusion" xml:lang="sk">Čistý zisk za rok pred odpočítaním podielu menšinových vlastníkov</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_NetProfitBeforeMinorityInterestShareExclusion" xlink:to="lab_vub_NetProfitBeforeMinorityInterestShareExclusion" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_NetProfitBeforeMinorityInterestShareExclusion" xml:lang="sk">Čistý zisk za rok pred odpočítaním podielu menšinových vlastníkov.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense" xlink:label="loc_ifrs-full_OperatingExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_OperatingExpense" xml:lang="sk">Prevádzkový náklad</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OperatingExpense" xlink:to="lab_ifrs-full_OperatingExpense" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_OtherInterestIncome" xlink:label="loc_vub_OtherInterestIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_OtherInterestIncome" xml:lang="sk">Ostatné úrokové výnosy</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_OtherInterestIncome" xlink:to="lab_vub_OtherInterestIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_OtherInterestIncome" xml:lang="sk">Ostatné úrokové výnosy.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:label="loc_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xml:lang="sk">Profit Or Loss Before Share Of Profit Loss Of Associates And Joint Ventures Accounted For Using Equity Method</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xml:lang="sk">Zisk alebo strata pred podielom na zisku Strata pridružených a spoločných podnikov účtovaná pomocou metódy vlastného imania</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:to="lab_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xml:lang="sk">Profit or loss before share of profit loss of associates and joint ventures accounted for using equity method.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ProvisionsNet" xlink:label="loc_vub_ProvisionsNet" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ProvisionsNet" xml:lang="sk">Rezervy</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_ProvisionsNet" xml:lang="sk">Rezervy</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ProvisionsNet" xlink:to="lab_vub_ProvisionsNet" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ProvisionsNet" xml:lang="sk">Rezervy.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_SpecialLevyOfSelectedFinancialInstitution" xlink:label="loc_vub_SpecialLevyOfSelectedFinancialInstitution" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_SpecialLevyOfSelectedFinancialInstitution" xml:lang="sk">Osobitný odvod vybraných finančných inštitúcií</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_SpecialLevyOfSelectedFinancialInstitution" xml:lang="sk">Osobitný odvod vybraných finančných inštitúcií</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_SpecialLevyOfSelectedFinancialInstitution" xlink:to="lab_vub_SpecialLevyOfSelectedFinancialInstitution" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_SpecialLevyOfSelectedFinancialInstitution" xml:lang="sk">Osobitný odvod vybraných finančných inštitúcií.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_OtherCapitalFundsMember" xlink:label="loc_vub_OtherCapitalFundsMember" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_OtherCapitalFundsMember" xml:lang="sk">Ostatné kapitálové fondy</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_OtherCapitalFundsMember" xlink:to="lab_vub_OtherCapitalFundsMember" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_OtherCapitalFundsMember" xml:lang="sk">Ostatné kapitálové fondy.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xml:lang="sk">Zvýšenie (zníženie) prostredníctvom transakcií s&#160;vlastníkmi, vlastné imanie</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="lab_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ReversalOfDividendsDistributedButNotCollected" xlink:label="loc_vub_ReversalOfDividendsDistributedButNotCollected" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ReversalOfDividendsDistributedButNotCollected" xml:lang="sk">Premlčané dividendy</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ReversalOfDividendsDistributedButNotCollected" xlink:to="lab_vub_ReversalOfDividendsDistributedButNotCollected" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ReversalOfDividendsDistributedButNotCollected" xml:lang="sk">Premlčané dividendy.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xml:lang="sk">Peňažné toky z&#160;finančných činností (použité pri finančných činnostiach)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xml:lang="sk">Vyplatené dividendy, klasifikované ako finančné činnosti</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xml:lang="sk">Platby z&#160;lízingových záväzkov klasifikované ako finančné činnosti</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:label="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xml:lang="sk">Splatenia dlhopisov, zmeniek a&#160;obligácií</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:to="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xml:lang="sk">Splatenia pôžičiek, klasifikované ako finančné činnosti</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xml:lang="sk">Peňažné toky z&#160;investičných činností (použité pri investičných činnostiach)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xml:lang="sk">Peňažné toky použité pri získaní kontroly nad dcérskymi spoločnosťami alebo inými podnikateľskými jednotkami, klasifikované ako investičné činnosti</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="loc_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xml:lang="sk">Predaj finančného majetku oceňovaného reálnou hodnotou cez ostatné súčasti komplexného výsledku</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="lab_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xml:lang="sk">Predaj finančného majetku oceňovaného reálnou hodnotou cez ostatné súčasti komplexného výsledku.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_IncreaseInShareCapital" xlink:label="loc_vub_IncreaseInShareCapital" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_IncreaseInShareCapital" xml:lang="sk">Zvýšenie základného imania</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_IncreaseInShareCapital" xlink:to="lab_vub_IncreaseInShareCapital" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_IncreaseInShareCapital" xml:lang="sk">Zvýšenie základného imania.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xml:lang="sk">Nákup finančných nástrojov, klasifikovaný ako investičné činnosti</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:label="loc_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xml:lang="sk">Nákup podielov v&#160;investíciách účtovaných metódou vlastného imania</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:to="lab_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xml:lang="sk">Nákup nehnuteľností, strojov a&#160;zariadení, nehmotného majetku iného ako goodwill, investičného nehnuteľného majetku a&#160;iného dlhodobého majetku</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:to="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="loc_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xml:lang="sk">Splatenie finančného majetku oceňovaného reálnou hodnotou cez ostatné súčasti komplexného výsledku</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="lab_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xml:lang="sk">Splatenie finančného majetku oceňovaného reálnou hodnotou cez ostatné súčasti komplexného výsledku.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:label="loc_ifrs-full_AdjustmentsForInterestIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_AdjustmentsForInterestIncome" xml:lang="sk">Úpravy o&#160;úrokové výnosy</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForInterestIncome" xlink:to="lab_ifrs-full_AdjustmentsForInterestIncome" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:label="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xml:lang="sk">Úpravy o&#160;nerozdelené zisky investícií účtovaných metódou vlastného imania</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:to="lab_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xml:lang="sk">Peňažné toky z&#160;prevádzkových činností (použité pri prevádzkových činnostiach)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" xlink:label="loc_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" xml:lang="sk">v portfóliovom zabezpečení úrokového rizika (majetok)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" xlink:to="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" xml:lang="sk">v portfóliovom zabezpečení úrokového rizika (majetok).</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" xlink:label="loc_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" xml:lang="sk">v portfóliovom zabezpečení úrokového rizika (záväzky)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" xlink:to="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" xml:lang="sk">v portfóliovom zabezpečení úrokového rizika (záväzky).</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xml:lang="sk">Zaplatenie (vrátenie) daní z&#160;príjmov, klasifikované ako prevádzkové činnosti</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="loc_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="sk">oceňovaného reálnou hodnotou cez výkaz ziskov a strát</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="sk">oceňovaného reálnou hodnotou cez výkaz ziskov a strát</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="lab_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="sk">oceňovaného reálnou hodnotou cez výkaz ziskov a strát.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xml:lang="sk">Zaplatené úroky, klasifikované ako prevádzkové činnosti</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xml:lang="sk">Zvýšenie (zníženie) peňažných prostriedkov a&#160;peňažných ekvivalentov po vplyve zmien výmenných kurzov</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
</labelLink>
</linkbase>